EFI update not supported on my system.

Discussion in 'Mac mini' started by fricotin, Dec 18, 2012.

  1. macrumors member

    Joined:
    Sep 26, 2011
    #1
    When I try to open the package I get the message "This software is not supported on your system" My Mac mini is 2 weeks old.
    Any particular reason ?
     
  2. macrumors 601

    ActionableMango

    Joined:
    Sep 21, 2010
    #2
    Check your EFI version. Maybe you already did it last week and didn't notice.

    Or maybe you bought a 2011 model. Those are still for sale at various places, so being two weeks old doesn't mean anything.
     
  3. thread starter macrumors member

    Joined:
    Sep 26, 2011
    #3
    No, it is a 2012 model with Fusion drive etc...
    I'm a bit of a noob with Macs, how do you check the EFI version ?
     
  4. macrumors 601

    ActionableMango

    Joined:
    Sep 21, 2010
    #4
    Click Apple in upper left
    About this Mac
    More Info
     
  5. thread starter macrumors member

    Joined:
    Sep 26, 2011
    #5
    From About this Mac:

    Adapter Firmware Version: 1.03
     
  6. macrumors 601

    Mr. Retrofire

    Joined:
    Mar 2, 2010
    Location:
    www.emiliana.cl
    #6
    iThink your Mac mini has already the newest EFI version. Where do you see a new EFI-update for the 2012 Mac mini? On apple.com?

    The newest version is:
    http://support.apple.com/kb/DL1616

    ...and it requires a Late-2012 Mac mini and OS X 10.8.2 or newer.

    ----------

    Adapter?
     
  7. macrumors 68020

    Joined:
    Jun 15, 2012
    #7
    In the Hardware tab of System Report, if you Boot ROM version is MM61.0106.B03, you are up-to-date (EFI 1.7.)
     
  8. macrumors 601

    Mr. Retrofire

    Joined:
    Mar 2, 2010
    Location:
    www.emiliana.cl
    #8
    Thanks. :)
     
  9. fricotin, Dec 19, 2012
    Last edited: Dec 19, 2012

    thread starter macrumors member

    Joined:
    Sep 26, 2011
    #9
    >>>I'm a bit of a noob with Macs, how do you check the EFI version ? >>

    Click Apple in upper left
    About this Mac
    More Info

    >>>From About this Mac:
    Adapter Firmware Version: 1.03

    @Mr. Retrofire
    adapter ?

    I don't know where to find the EFI version in "About this Mac" lots of info there.
     
  10. macrumors 601

    Mr. Retrofire

    Joined:
    Mar 2, 2010
    Location:
    www.emiliana.cl
    #10
  11. thread starter macrumors member

    Joined:
    Sep 26, 2011

Share This Page